Package twisted :: Package internet :: Module ssl :: Class ContextFactory |
[frames | no frames]

## Class ContextFactory

Known Subclasses:
  `DefaultOpenSSLContextFactory`

A factory for SSL context objects, for server SSL connections.

Method Summary
| ``getContext`(self)` Return a SSL.Context object.

Class Variable Summary
`int` | `isClient` = 0

Method Details

### getContext(self) Return a SSL.Context object. override in subclasses.

Class Variable Details

    ### isClient Type: `int` Value:
        0

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net